# Zbyněk Schwarz <zbynek.schwarz@gmail.com>, 2017. #zanata
msgid ""
msgstr ""
"Project-Id-Version: Designate dashboard Release Notes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-09-13 22:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-11-17 09:06+0000\n"
"Last-Translator: Zbyněk Schwarz <zbynek.schwarz@gmail.com>\n"
"Language-Team: Czech\n"
"Language: cs\n"
"X-Generator: Zanata 4.3.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2\n"

msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

msgid ":ref:`search`"
msgstr ":ref:`search`"

msgid "Contents"
msgstr "Obsah"

msgid "Current Series Release Notes"
msgstr "Poznámky k vydání současné verze"

msgid "Indices and tables"
msgstr "Rejstříky a tabulky"
